
Redmine - Feature #10810

Allow Login IDs with spaces in them

2012-05-02 08:43 - Declan Lynch

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Accounts / authentication Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

We have an LDAP directory with over 97,000 records and none of them have a uid attribute, Users log in with their CN attribute.

We'd like to use the same LDAP source for Redmine but it will not allow user login ids with spaces in them.

Is there anything that can be done in this case?

Related issues:

Is duplicate of Redmine - Patch #811: Username validation - allow spaces... New 2008-03-08

History

#1 - 2016-12-24 10:12 - Go MAEDA

- Is duplicate of Patch #811: Username validation - allow spaces... added

#2 - 2016-12-24 10:13 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Not implemented yet but closing as a duplicate of #811.
